body {
    font-family: Jost;
}

.display-1 {
    font-family: 'Bebas Neue', display;
    font-size: 5.5rem;
    line-height: 1.2;
}

.display-1>.mbr-iconfont {
    font-size: 8.8rem;
}

.display-2 {
    font-family: 'Bebas Neue', display;
    font-size: 2rem;
    line-height: 1.4;
}

.display-2>.mbr-iconfont {
    font-size: 4.8rem;
}

.display-4 {
    font-family: 'Jost', sans-serif;
    font-size: 1rem;
    line-height: 1.3;
}

.display-4>.mbr-iconfont {
    font-size: 1.6rem;
}

.display-5 {
    font-family: 'Bebas Neue', display;
    font-size: 2rem;
    line-height: 1.4;
}

.display-5>.mbr-iconfont {
    font-size: 3.2rem;
}

.display-7 {
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 1.6rem;
    line-height: 1.4;
}

.display-7>.mbr-iconfont {
    font-size: 2.56rem;
}

/* ---- Fluid typography for mobile devices ---- */

/* 1.4 - font scale ratio ( bootstrap == 1.42857 ) */

/* 100vw - current viewport width */

/* (48 - 20)  48 == 48rem == 768px, 20 == 20rem == 320px(minimal supported viewport) */

/* 0.65 - min scale variable, may vary */

@media (max-width: 768px) {
    .display-1 {
        font-size: 3.85rem;
        font-size: calc( 2.5749999999999997rem + (5.5 - 2.5749999999999997) * ((100vw - 20rem) / (48 - 20)));
        line-height: calc( 1.1 * (2.5749999999999997rem + (5.5 - 2.5749999999999997) * ((100vw - 20rem) / (48 - 20))));
    }
    .display-2 {
        font-size: 2.4rem;
        font-size: calc( 1.7rem + (3 - 1.7) * ((100vw - 20rem) / (48 - 20)));
        line-height: calc( 1.3 * (1.7rem + (3 - 1.7) * ((100vw - 20rem) / (48 - 20))));
    }
    .display-4 {
        font-size: 0.9rem !important;
        font-size: calc( 1rem + (1 - 1) * ((100vw - 20rem) / (48 - 20)));
        line-height: calc( 1.4 * (1rem + (1 - 1) * ((100vw - 20rem) / (48 - 20))));
    }
    .display-5 {
        font-size: 1.6rem;
        font-size: calc( 1.35rem + (2 - 1.35) * ((100vw - 20rem) / (48 - 20)));
        line-height: calc( 1.4 * (1.35rem + (2 - 1.35) * ((100vw - 20rem) / (48 - 20))));
    }
    .display-7 {
        font-size: 1.28rem;
        font-size: calc( 1.21rem + (1.6 - 1.21) * ((100vw - 20rem) / (48 - 20)));
        line-height: calc( 1.4 * (1.21rem + (1.6 - 1.21) * ((100vw - 20rem) / (48 - 20))));
    }
}

/* Buttons */

.btn {
    padding: 1rem 3rem;
    border-radius: 0px;
}

.btn-sm {
    padding: 0.6rem 1.2rem;
    border-radius: 0px;
}

.btn-md {
    padding: 1rem 2.6rem;
    border-radius: 0px;
}

.btn-lg {
    padding: 1.2rem 3.2rem;
    border-radius: 0px;
}

.bg-primary {
    background-color: #fd591a !important;
}

.bg-success {
    background-color: #5758e0 !important;
}

.bg-info {
    background-color: #82786e !important;
}

.bg-warning {
    background-color: #5b686b !important;
}

.bg-danger {
    background-color: #465052 !important;
}

.btn-primary,
.btn-primary:active {
    background-color: #fd591a !important;
    border-color: #fd591a !important;
    color: #ffffff !important;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary.active {
    color: #ffffff !important;
    background-color: #980609 !important;
    border-color: #980609 !important;
}

.btn-primary.disabled,
.btn-primary:disabled {
    color: #ffffff !important;
    background-color: #980609 !important;
    border-color: #980609 !important;
}

.btn-primary:hover {
    background-color: #fd591a !important;
    border-color: #fd591a !important;
}

.btn-primary:hover,
.btn-primary:focus {
    background: linear-gradient(to left, #fc5130, #fd591a);
    border-color: transparent !important;
    background-size: 110%;
    background-position: center;
}

.btn-secondary,
.btn-secondary:active {
    background-color: #fc5130 !important;
    border-color: #fc5130 !important;
    color: #ffffff !important;
}

.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary.active {
    color: #ffffff !important;
    background-color: #dc2603 !important;
    border-color: #dc2603 !important;
}

.btn-secondary.disabled,
.btn-secondary:disabled {
    color: #ffffff !important;
    background-color: #dc2603 !important;
    border-color: #dc2603 !important;
}

.btn-secondary:hover {
    background-color: #fd591a !important;
    border-color: #fd591a !important;
}

.btn-secondary:hover,
.btn-secondary:focus {
    background: linear-gradient(to left, #fc5130, #fc5130);
    border-color: transparent !important;
    background-size: 110%;
    background-position: center;
}

.btn-info,
.btn-info:active {
    background-color: #82786e !important;
    border-color: #82786e !important;
    color: #ffffff !important;
}

.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info.active {
    color: #ffffff !important;
    background-color: #59524b !important;
    border-color: #59524b !important;
}

.btn-info.disabled,
.btn-info:disabled {
    color: #ffffff !important;
    background-color: #59524b !important;
    border-color: #59524b !important;
}

.btn-info:hover {
    background-color: #fd591a !important;
    border-color: #fd591a !important;
}

.btn-info:hover,
.btn-info:focus {
    background: linear-gradient(to left, #fc5130, #82786e);
    border-color: transparent !important;
    background-size: 110%;
    background-position: center;
}

.btn-success,
.btn-success:active {
    background-color: #5758e0 !important;
    border-color: #5758e0 !important;
    color: #ffffff !important;
}

.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success.active {
    color: #ffffff !important;
    background-color: #2526c6 !important;
    border-color: #2526c6 !important;
}

.btn-success.disabled,
.btn-success:disabled {
    color: #ffffff !important;
    background-color: #2526c6 !important;
    border-color: #2526c6 !important;
}

.btn-success:hover {
    background-color: #fd591a !important;
    border-color: #fd591a !important;
}

.btn-success:hover,
.btn-success:focus {
    background: linear-gradient(to left, #fc5130, #5758e0);
    border-color: transparent !important;
    background-size: 110%;
    background-position: center;
}

.btn-warning,
.btn-warning:active {
    background-color: #5b686b !important;
    border-color: #5b686b !important;
    color: #ffffff !important;
}

.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning.active {
    color: #ffffff !important;
    background-color: #384042 !important;
    border-color: #384042 !important;
}

.btn-warning.disabled,
.btn-warning:disabled {
    color: #ffffff !important;
    background-color: #384042 !important;
    border-color: #384042 !important;
}

.btn-warning:hover {
    background-color: #fd591a !important;
    border-color: #fd591a !important;
}

.btn-warning:hover,
.btn-warning:focus {
    background: linear-gradient(to left, #fc5130, #5b686b);
    border-color: transparent !important;
    background-size: 110%;
    background-position: center;
}

.btn-danger,
.btn-danger:active {
    background-color: #465052 !important;
    border-color: #465052 !important;
    color: #ffffff !important;
}

.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger.active {
    color: #ffffff !important;
    background-color: #232829 !important;
    border-color: #232829 !important;
}

.btn-danger.disabled,
.btn-danger:disabled {
    color: #ffffff !important;
    background-color: #232829 !important;
    border-color: #232829 !important;
}

.btn-danger:hover {
    background-color: #fd591a !important;
    border-color: #fd591a !important;
}

.btn-danger:hover,
.btn-danger:focus {
    background: linear-gradient(to left, #fc5130, #465052);
    border-color: transparent !important;
    background-size: 110%;
    background-position: center;
}

.btn-white,
.btn-white:active {
    background-color: #f3f3f3 !important;
    border-color: #f3f3f3 !important;
    color: #737373 !important;
}

.btn-white:hover,
.btn-white:focus,
.btn-white.focus,
.btn-white.active {
    color: #737373 !important;
    background-color: #cdcdcd !important;
    border-color: #cdcdcd !important;
}

.btn-white.disabled,
.btn-white:disabled {
    color: #737373 !important;
    background-color: #cdcdcd !important;
    border-color: #cdcdcd !important;
}

.btn-white:hover {
    background-color: #fd591a !important;
    border-color: #fd591a !important;
}

.btn-white:hover,
.btn-white:focus {
    background: linear-gradient(to left, #fc5130, #f3f3f3);
    border-color: transparent !important;
    background-size: 110%;
    background-position: center;
}

.btn-white:hover {
    color: white !important;
}

.btn-black,
.btn-black:active {
    background-color: #000000 !important;
    border-color: #000000 !important;
    color: #ffffff !important;
}

.btn-black:hover,
.btn-black:focus,
.btn-black.focus,
.btn-black.active {
    color: #ffffff !important;
    background-color: #000000 !important;
    border-color: #000000 !important;
}

.btn-black.disabled,
.btn-black:disabled {
    color: #ffffff !important;
    background-color: #000000 !important;
    border-color: #000000 !important;
}

.btn-black:hover {
    background-color: #fd591a !important;
    border-color: #fd591a !important;
}

.btn-black:hover,
.btn-black:focus {
    background: linear-gradient(to left, #fc5130, #000000);
    border-color: transparent !important;
    background-size: 110%;
    background-position: center;
}

.btn-primary-outline {
    color: white !important;
}

.btn-primary-outline,
.btn-primary-outline:active {
    background: none;
    border-color: #fd591a;
    color: #fd591a;
}

.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline.active {
    color: #ffffff;
    background-color: #fd591a;
    border-color: #fd591a;
}

.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
    color: #ffffff !important;
    background-color: #fd591a !important;
    border-color: #fd591a !important;
}

.btn-primary-outline:hover,
.btn-primary-outline:focus {
    background: linear-gradient(to left, #fc5130, #fd591a);
    border-color: transparent !important;
    background-size: 110%;
    background-position: center;
}

.btn-secondary-outline {
    color: white !important;
}

.btn-secondary-outline,
.btn-secondary-outline:active {
    background: none;
    border-color: #fc5130;
    color: #fc5130;
}

.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline.active {
    color: #ffffff;
    background-color: #fc5130;
    border-color: #fc5130;
}

.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
    color: #ffffff !important;
    background-color: #fc5130 !important;
    border-color: #fc5130 !important;
}

.btn-secondary-outline:hover,
.btn-secondary-outline:focus {
    background: linear-gradient(to left, #fc5130, #fc5130);
    border-color: transparent !important;
    background-size: 110%;
    background-position: center;
}

.btn-info-outline {
    color: white !important;
}

.btn-info-outline,
.btn-info-outline:active {
    background: none;
    border-color: #82786e;
    color: #82786e;
}

.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline.active {
    color: #ffffff;
    background-color: #82786e;
    border-color: #82786e;
}

.btn-info-outline.disabled,
.btn-info-outline:disabled {
    color: #ffffff !important;
    background-color: #82786e !important;
    border-color: #82786e !important;
}

.btn-info-outline:hover,
.btn-info-outline:focus {
    background: linear-gradient(to left, #fc5130, #82786e);
    border-color: transparent !important;
    background-size: 110%;
    background-position: center;
}

.btn-success-outline {
    color: white !important;
}

.btn-success-outline,
.btn-success-outline:active {
    background: none;
    border-color: #5758e0;
    color: #5758e0;
}

.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline.active {
    color: #ffffff;
    background-color: #5758e0;
    border-color: #5758e0;
}

.btn-success-outline.disabled,
.btn-success-outline:disabled {
    color: #ffffff !important;
    background-color: #5758e0 !important;
    border-color: #5758e0 !important;
}

.btn-success-outline:hover,
.btn-success-outline:focus {
    background: linear-gradient(to left, #fc5130, #5758e0);
    border-color: transparent !important;
    background-size: 110%;
    background-position: center;
}

.btn-warning-outline {
    color: white !important;
}

.btn-warning-outline,
.btn-warning-outline:active {
    background: none;
    border-color: #5b686b;
    color: #5b686b;
}

.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline.active {
    color: #ffffff;
    background-color: #5b686b;
    border-color: #5b686b;
}

.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
    color: #ffffff !important;
    background-color: #5b686b !important;
    border-color: #5b686b !important;
}

.btn-warning-outline:hover,
.btn-warning-outline:focus {
    background: linear-gradient(to left, #fc5130, #5b686b);
    border-color: transparent !important;
    background-size: 110%;
    background-position: center;
}

.btn-danger-outline {
    color: white !important;
}

.btn-danger-outline,
.btn-danger-outline:active {
    background: none;
    border-color: #465052;
    color: #465052;
}

.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline.active {
    color: #ffffff;
    background-color: #465052;
    border-color: #465052;
}

.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
    color: #ffffff !important;
    background-color: #465052 !important;
    border-color: #465052 !important;
}

.btn-danger-outline:hover,
.btn-danger-outline:focus {
    background: linear-gradient(to left, #fc5130, #465052);
    border-color: transparent !important;
    background-size: 110%;
    background-position: center;
}

.btn-black-outline {
    color: white !important;
}

.btn-black-outline,
.btn-black-outline:active {
    background: none;
    border-color: #333333;
    color: #333333;
}

.btn-black-outline:hover,
.btn-black-outline:focus,
.btn-black-outline.focus,
.btn-black-outline.active {
    color: #ffffff;
    background-color: #333333;
    border-color: #333333;
}

.btn-black-outline.disabled,
.btn-black-outline:disabled {
    color: #ffffff !important;
    background-color: #333333 !important;
    border-color: #333333 !important;
}

.btn-black-outline:hover,
.btn-black-outline:focus {
    background: linear-gradient(to left, #fc5130, #333333);
    border-color: transparent !important;
    background-size: 110%;
    background-position: center;
}

.btn-white-outline {
    color: white !important;
}

.btn-white-outline,
.btn-white-outline:active {
    background: none;
    border-color: #f3f3f3;
    color: #f3f3f3;
}

.btn-white-outline:hover,
.btn-white-outline:focus,
.btn-white-outline.focus,
.btn-white-outline.active {
    color: #737373;
    background-color: #f3f3f3;
    border-color: #f3f3f3;
}

.btn-white-outline.disabled,
.btn-white-outline:disabled {
    color: #737373 !important;
    background-color: #f3f3f3 !important;
    border-color: #f3f3f3 !important;
}

.btn-white-outline:hover,
.btn-white-outline:focus {
    background: linear-gradient(to left, #fc5130, #f3f3f3);
    border-color: transparent !important;
    background-size: 110%;
    background-position: center;
}

.text-primary {
    color: #fd591a !important;
}

.text-secondary {
    color: #fc5130 !important;
}

.text-success {
    color: #5758e0 !important;
}

.text-info {
    color: #82786e !important;
}

.text-warning {
    color: #5b686b !important;
}

.text-danger {
    color: #465052 !important;
}

.text-white {
    color: #ffffff !important;
}

.text-black {
    color: #000000 !important;
}

a.text-primary:hover,
a.text-primary:focus {
    color: #f8595c !important;
}

a.text-secondary:hover,
a.text-secondary:focus {
    color: #fda695 !important;
}

a.text-success:hover,
a.text-success:focus {
    color: #adaef0 !important;
}

a.text-info:hover,
a.text-info:focus {
    color: #b2aba4 !important;
}

a.text-warning:hover,
a.text-warning:focus {
    color: #8e9b9e !important;
}

a.text-danger:hover,
a.text-danger:focus {
    color: #758689 !important;
}

a.text-white:hover,
a.text-white:focus {
    color: #ffffff !important;
}

a.text-black:hover,
a.text-black:focus {
    color: #4d4d4d !important;
}

.alert-success {
    background-color: #70c770;
}

.alert-info {
    background-color: #82786e;
}

.alert-warning {
    background-color: #5b686b;
}

.alert-danger {
    background-color: #465052;
}

.mbr-gallery-filter li.active .btn {
    background-color: #fd591a;
    border-color: #fd591a;
    color: #ffffff;
}

.mbr-gallery-filter li.active .btn:focus {
    box-shadow: none;
}

a,
a:hover {
    color: #fd591a;
}

.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
    color: #fcbbbc;
}

.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
    color: #ffffff;
}

.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
    color: #beb8b2;
}

.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
    color: #9ba7aa;
}

.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
    color: #bac2c4;
}

/* Scroll to top button*/

.scrollToTop_wraper {
    display: none;
}

blockquote {
    border-color: #fd591a;
}

/* Forms */

.mbr-form .btn {
    margin: .4rem 0;
}

.jq-selectbox li:hover,
.jq-selectbox li.selected {
    background-color: #fd591a;
    color: #ffffff;
}

.jq-selectbox .jq-selectbox__trigger-arrow,
.jq-number__spin.minus:after,
.jq-number__spin.plus:after {
    transition: 0.4s;
    border-top-color: gray !important;
    border-bottom-color: gray !important;
}

.jq-selectbox:hover .jq-selectbox__trigger-arrow,
.jq-number__spin.minus:hover:after,
.jq-number__spin.plus:hover:after {
    border-top-color: #fd591a;
    border-bottom-color: #fd591a;
}

.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default,
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div.xdsoft_current {
    color: #ffffff !important;
    background-color: #fd591a !important;
    box-shadow: none !important;
}

.xdsoft_datetimepicker .xdsoft_calendar td:hover,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div:hover {
    color: #ffffff !important;
    background: #fc5130 !important;
    box-shadow: none !important;
}

.lazy-bg {
    background-image: none !important;
}

.lazy-placeholder:not(section),
.lazy-none {
    display: block;
    position: relative;
    padding-bottom: 56.25%;
    width: 100%;
    height: auto;
}

iframe.lazy-placeholder,
.lazy-placeholder:after {
    content: '';
    position: absolute;
    width: 200px;
    height: 200px;
    background: transparent no-repeat center;
    background-size: contain;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='32' height='32' viewBox='0 0 64 64' xmlns='http://www.w3.org/2000/svg' stroke='%23e2090d' %3e%3cg fill='none' fill-rule='evenodd'%3e%3cg transform='translate(16 16)' stroke-width='2'%3e%3ccircle stroke-opacity='.5' cx='16' cy='16' r='16'/%3e%3cpath d='M32 16c0-9.94-8.06-16-16-16'%3e%3canimateTransform attributeName='transform' type='rotate' from='0 16 16' to='360 16 16' dur='1s' repeatCount='indefinite'/%3e%3c/path%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
}

section.lazy-placeholder:after {
    opacity: 0.5;
}

body {
    overflow-x: hidden;
}

a {
    transition: color 0.6s;
}

.btn {
    transition: none;
}

.cid-s1YLZwONfz .dropdown-item:before {
    font-family: MobiriseIcons !important;
    content: '\e966';
    display: inline-block;
    width: 0;
    position: absolute;
    left: 1rem;
    top: 0.5rem;
    margin-right: 0.5rem;
    line-height: 1;
    font-size: inherit;
    vertical-align: middle;
    text-align: center;
    overflow: hidden;
    -webkit-transform: scale(0, 1);
    transform: scale(0, 1);
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

.cid-s1YLZwONfz .btn {
    white-space: nowrap;
}

.cid-s1YLZwONfz .nav-link,
.cid-s1YLZwONfz .icons-menu .mbr-iconfont,
.cid-s1YLZwONfz .dropdown-item {
    transition: all 0.1s;
}

.cid-s1YLZwONfz .nav-link:hover,
.cid-s1YLZwONfz .icons-menu .mbr-iconfont:hover,
.cid-s1YLZwONfz .dropdown-item:hover {
    color: #fc5130 !important;
}

@media (max-width: 992px) {
    .cid-s1YLZwONfz .icons-menu {
        padding: 1rem 0 !important;
    }
}

.cid-s1YLZwONfz .container {
    display: flex;
    margin: auto;
}

.cid-s1YLZwONfz .navbar {
    box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.1);
    min-height: 77px;
    transition: all .3s;
    background: #040402;
    background: none;
}

.cid-s1YLZwONfz .navbar.opened {
    transition: all .3s;
}

.cid-s1YLZwONfz .navbar .dropdown-item {
    padding: .5rem 1.8rem;
}

.cid-s1YLZwONfz .navbar .navbar-collapse {
    justify-content: space-between;
    z-index: 1;
}

.cid-s1YLZwONfz .navbar.collapsed .nav-item .nav-link::before {
    display: none;
}

.cid-s1YLZwONfz .navbar.collapsed.opened .dropdown-menu {
    top: 0;
}

@media (min-width: 992px) {
    .cid-s1YLZwONfz .navbar.collapsed.opened:not(.navbar-short) .navbar-collapse {
        max-height: calc(98.5vh - 12rem);
    }
}

.cid-s1YLZwONfz .navbar.collapsed .dropdown-menu .dropdown-submenu {
    left: 0 !important;
}

.cid-s1YLZwONfz .navbar.collapsed .dropdown-menu .dropdown-item:after {
    right: auto;
}

.cid-s1YLZwONfz .navbar.collapsed .dropdown-menu .dropdown-toggle[data-toggle="dropdown-submenu"]:after {
    margin-left: 0.5rem;
    margin-top: 0.2rem;
    border-top: 0.35em solid;
    border-right: 0.35em solid transparent;
    border-left: 0.35em solid transparent;
    border-bottom: 0;
    top: 55%;
}

.cid-s1YLZwONfz .navbar.collapsed ul.navbar-nav li {
    margin: auto;
}

.cid-s1YLZwONfz .navbar.collapsed .dropdown-menu .dropdown-item {
    padding: .25rem 1.5rem;
    text-align: center;
}

.cid-s1YLZwONfz .navbar.collapsed .icons-menu {
    padding-left: 0;
    padding-right: 0;
    padding-top: .5rem;
    padding-bottom: .5rem;
}

@media (max-width: 991px) {
    .cid-s1YLZwONfz .navbar .nav-item .nav-link::before {
        display: none;
    }
    .cid-s1YLZwONfz .navbar.opened .dropdown-menu {
        top: 0;
    }
    .cid-s1YLZwONfz .navbar .dropdown-menu .dropdown-submenu {
        left: 0 !important;
    }
    .cid-s1YLZwONfz .navbar .dropdown-menu .dropdown-item:after {
        right: auto;
    }
    .cid-s1YLZwONfz .navbar .dropdown-menu .dropdown-toggle[data-toggle="dropdown-submenu"]:after {
        margin-left: 0.5rem;
        margin-top: 0.2rem;
        border-top: 0.35em solid;
        border-right: 0.35em solid transparent;
        border-left: 0.35em solid transparent;
        border-bottom: 0;
        top: 55%;
    }
    .cid-s1YLZwONfz .navbar .navbar-logo img {
        height: 3.8rem !important;
    }
    .cid-s1YLZwONfz .navbar ul.navbar-nav li {
        margin: auto;
    }
    .cid-s1YLZwONfz .navbar .dropdown-menu .dropdown-item {
        padding: .25rem 1.5rem !important;
        text-align: center;
    }
    .cid-s1YLZwONfz .navbar .navbar-brand {
        -webkit-flex-shrink: initial;
        flex-shrink: initial;
        -webkit-flex-basis: auto;
        flex-basis: auto;
        word-break: break-word;
        padding-right: 2rem;
    }
    .cid-s1YLZwONfz .navbar .navbar-toggler {
        -webkit-flex-basis: auto;
        flex-basis: auto;
    }
    .cid-s1YLZwONfz .navbar .icons-menu {
        padding-left: 0;
        padding-top: .5rem;
        padding-bottom: .5rem;
    }
}

.cid-s1YLZwONfz .navbar.navbar-short {
    background: #040402 !important;
    min-height: 60px;
}

.cid-s1YLZwONfz .navbar.navbar-short .navbar-logo img {
    height: 3rem !important;
}

.cid-s1YLZwONfz .navbar.navbar-short .navbar-brand {
    padding: 0;
}

.cid-s1YLZwONfz .dropdown-menu {
    box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.1);
    padding: 1rem 0;
}

.cid-s1YLZwONfz .nav-dropdown .link {
    padding: 0.4rem 1rem !important;
    margin: .2em 0.5rem;
}

.cid-s1YLZwONfz .nav-dropdown .link.dropdown-toggle::after {
    margin-left: 0.5rem;
    margin-top: 0.2rem;
}

.cid-s1YLZwONfz .mbr-iconfont {
    color: #ffffff !important;
    font-size: 1.5rem;
    padding-right: .5rem;
}

.cid-s1YLZwONfz .navbar-caption {
    padding-right: 4rem;
}

.cid-s1YLZwONfz .navbar-nav {
    justify-content: flex-end;
    width: -webkit-fill-available;
}

.cid-s1YLZwONfz .dropdown-menu,
.cid-s1YLZwONfz .navbar.opened {
    background: #191919 !important;
}

.cid-s1YLZwONfz .nav-item:focus,
.cid-s1YLZwONfz .nav-link:focus {
    outline: none;
}

.cid-s1YLZwONfz .dropdown .dropdown-menu .dropdown-item {
    width: auto;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

.cid-s1YLZwONfz .dropdown .dropdown-menu .dropdown-item::after {
    right: 0.5rem;
}

.cid-s1YLZwONfz .dropdown .dropdown-menu .dropdown-item .mbr-iconfont {
    margin-left: -1.8rem;
    padding-right: 1rem;
    font-size: inherit;
}

.cid-s1YLZwONfz .dropdown .dropdown-menu .dropdown-item .mbr-iconfont:before {
    display: inline-block;
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

.cid-s1YLZwONfz .collapsed .dropdown-menu .dropdown-item:before {
    display: none;
}

.cid-s1YLZwONfz .collapsed .dropdown .dropdown-menu .dropdown-item {
    padding: 0.235em 1.5em 0.235em 1.5em !important;
    transition: none;
}

.cid-s1YLZwONfz .navbar-brand {
    -webkit-flex-shrink: 0;
    flex-shrink: 0;
    -webkit-align-items: center;
    align-items: center;
    margin-right: 0;
    padding: 0;
    transition: all .3s;
    word-break: break-word;
    z-index: 1;
}

.cid-s1YLZwONfz .navbar-brand .navbar-caption {
    line-height: inherit !important;
}

.cid-s1YLZwONfz .navbar-brand .navbar-logo a {
    outline: none;
}

.cid-s1YLZwONfz .dropdown-item.active,
.cid-s1YLZwONfz .dropdown-item:active {
    background-color: transparent;
}

.cid-s1YLZwONfz .navbar-expand-lg .navbar-nav .nav-link {
    padding: 0;
}

.cid-s1YLZwONfz .nav-dropdown .link.dropdown-toggle {
    margin-right: 1.667em;
}

.cid-s1YLZwONfz .nav-dropdown .link.dropdown-toggle[aria-expanded="true"] {
    margin-right: 0;
    padding: 0.667em 1.667em;
}

.cid-s1YLZwONfz .navbar.navbar-expand-lg .dropdown .dropdown-menu {
    background: #040402;
}

.cid-s1YLZwONfz .navbar.navbar-expand-lg .dropdown .dropdown-menu .dropdown-submenu {
    margin: 0;
    left: 100%;
}

.cid-s1YLZwONfz .navbar .dropdown.open>.dropdown-menu {
    display: block;
}

.cid-s1YLZwONfz ul.navbar-nav {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}

.cid-s1YLZwONfz .navbar-buttons {
    text-align: center;
    min-width: 170px;
}

.cid-s1YLZwONfz button.navbar-toggler {
    outline: none;
    width: 31px;
    height: 20px;
    cursor: pointer;
    transition: all .2s;
    position: relative;
    -webkit-align-self: center;
    align-self: center;
}

.cid-s1YLZwONfz button.navbar-toggler .hamburger span {
    position: absolute;
    right: 0;
    width: 30px;
    height: 2px;
    border-right: 5px;
    background-color: #ffffff;
}

.cid-s1YLZwONfz button.navbar-toggler .hamburger span:nth-child(1) {
    top: 0;
    transition: all .2s;
}

.cid-s1YLZwONfz button.navbar-toggler .hamburger span:nth-child(2) {
    top: 8px;
    transition: all .15s;
}

.cid-s1YLZwONfz button.navbar-toggler .hamburger span:nth-child(3) {
    top: 8px;
    transition: all .15s;
}

.cid-s1YLZwONfz button.navbar-toggler .hamburger span:nth-child(4) {
    top: 16px;
    transition: all .2s;
}

.cid-s1YLZwONfz nav.opened .hamburger span:nth-child(1) {
    top: 8px;
    width: 0;
    opacity: 0;
    right: 50%;
    transition: all .2s;
}

.cid-s1YLZwONfz nav.opened .hamburger span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    transition: all .25s;
}

.cid-s1YLZwONfz nav.opened .hamburger span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    transition: all .25s;
}

.cid-s1YLZwONfz nav.opened .hamburger span:nth-child(4) {
    top: 8px;
    width: 0;
    opacity: 0;
    right: 50%;
    transition: all .2s;
}

.cid-s1YLZwONfz .navbar-dropdown {
    padding: .5rem 1rem;
}

.cid-s1YLZwONfz a.nav-link {
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.cid-s1YLZwONfz .icons-menu {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    min-width: 160px;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    padding-left: 1rem;
    padding-right: 1rem;
    padding-top: 0.3rem;
    text-align: center;
}

.cid-s1YLZwONfz .icons-menu span {
    font-size: 20px;
    color: #ffffff;
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
    .cid-s1YLZwONfz .navbar {
        height: 77px;
    }
    .cid-s1YLZwONfz .navbar.opened {
        height: auto;
    }
    .cid-s1YLZwONfz .nav-item .nav-link:hover::before {
        width: 175%;
        max-width: calc(100% + 2rem);
        left: -1rem;
    }
}

.cid-s1YLZwONfz .nav-link {
    margin: auto !important;
    position: relative;
    cursor: pointer;
    display: inline-block;
    width: fit-content;
    transition: all 0.3s;
}

.cid-s1YLYYtmhw {
    padding-top: 120px;
    padding-bottom: 0px;
    background-image: url("../../../assets/images/bg-1-1920x1080.webp");
}

.cid-s1YLYYtmhw H1 {
    color: #fe7904;
}

.cid-s1YLYYtmhw h1 {
    background: linear-gradient(to left, #fc5130, currentColor);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.cid-s1YLYYtmhw img {
    width: 100%;
}

.cid-s1YLYYtmhw .mbr-text,
.cid-s1YLYYtmhw .mbr-section-btn {
    color: #ffffff;
}

.cid-s1YM3FtOOn {
    padding-top: 60px;
    padding-bottom: 60px;
    background-color: #040402;
}

.cid-s1YM3FtOOn img {
    width: 100%;
    transition: all 0.6s ease-in-out;
    height: 260px;
    object-fit: cover;
}

.cid-s1YM3FtOOn .card-wrapper {
    background: #191919;
    padding: 2rem;
}

@media (max-width: 767px) {
    .cid-s1YM3FtOOn .card-wrapper {
        padding: 2rem 1rem;
    }
}

.cid-s1YM3FtOOn .first:hover:before {
    content: none;
}

.cid-s1YM3FtOOn .first:before {
    position: absolute;
    top: -1rem;
    z-index: -1;
    left: 0rem;
    width: 300px;
    height: 300px;
    background: linear-gradient(to left, #fc5130, #fd591a);
    content: '';
}

.cid-s1YM3FtOOn .last:hover:after {
    content: none;
}

.cid-s1YM3FtOOn .last:after {
    position: absolute;
    bottom: -1rem;
    right: 0rem;
    width: 300px;
    z-index: -1;
    height: 300px;
    background: linear-gradient(to left, #fc5130, #fd591a);
    content: '';
}

.cid-s1YM3FtOOn .mbr-section-text {
    color: #999999;
}

.cid-s1YM3FtOOn .card {
    z-index: 1;
    position: relative;
    transition: all 0.3s;
}

.cid-s1YM3FtOOn .card .img-wrapper {
    overflow: hidden;
}

.cid-s1YM3FtOOn .card:hover {
    transform: translateY(-10px);
    cursor: pointer;
}

.cid-s1YM3FtOOn .card:hover .card-wrapper {
    background: linear-gradient(to left, #fc5130, #fd591a);
    color: #ffffff !important;
}

.cid-s1YM3FtOOn .card:hover .card-wrapper .mbr-section-text {
    color: #ffffff !important;
}

.cid-tgtG3PITk5 {
    padding-top: 195px;
    padding-bottom: 195px;
    background-image: url("../../../assets/images/bg-1-1920x1080.webp");
}

.cid-tgtG3PITk5 H1 {
    color: #fd591a;
}

.cid-tgtG3PITk5 h1 {
    background: linear-gradient(to left, #fc5130, currentColor);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.cid-tgtG3PITk5 .mbr-text,
.cid-tgtG3PITk5 .mbr-section-btn {
    color: #ffffff;
}

.cid-tgtHsY1e9y {
    padding-top: 90px;
    padding-bottom: 60px;
    background-image: url("../../../assets/images/bg-5-1920x1080.jpg");
}

.cid-tgtHsY1e9y .line {
    width: 55px;
    margin-bottom: 0.5rem;
    height: 5px;
    display: inline-block;
    background: linear-gradient(to left, #fc5130, #fd591a);
}

.cid-tgtHsY1e9y .mbr-text,
.cid-tgtHsY1e9y .mbr-section-btn {
    color: #000000;
}

.cid-tgtHsY1e9y .mbr-section-title,
.cid-tgtHsY1e9y .title-wrapper {
    color: #fd591a;
}

.cid-tgtIuYTYhl {
    padding-top: 120px;
    padding-bottom: 75px;
    background-image: url("../../../assets/images/bg-1-1920x1080.webp");
}

.cid-tgtIuYTYhl .line {
    width: 55px;
    margin-bottom: 0.5rem;
    height: 5px;
    display: inline-block;
    background: linear-gradient(to left, #fc5130, #fd591a);
}

.cid-tgtIuYTYhl .mbr-text,
.cid-tgtIuYTYhl .mbr-section-btn {
    color: #ffffff;
}

.cid-tgtIuYTYhl img {
    width: 100%;
}

@media (min-width: 992px) {
    .cid-tgtIuYTYhl img {
        width: 96%;
    }
}

.cid-tgtJDftXK7 {
    padding-top: 135px;
    padding-bottom: 135px;
    background-image: url("../../../assets/images/bg-1-1920x1080.webp");
}

.cid-tgtJDftXK7 .card-wrapper {
    display: flex;
    padding: 0 1.5rem;
}

@media (max-width: 1600px) {
    .cid-tgtJDftXK7 .card-wrapper {
        padding: 0;
    }
}

.cid-tgtJDftXK7 img {
    width: 100%;
}

.cid-tgtJDftXK7 .mbr-iconfont {
    font-size: 3rem;
    background: linear-gradient(to left, #fc5130, #fd591a);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.cid-tgtJDftXK7 .line {
    width: 55px;
    margin-bottom: 0.5rem;
    height: 5px;
    display: inline-block;
    background: linear-gradient(to left, #fc5130, #fd591a);
}

.cid-tgtJDftXK7 .icon-wrapper {
    margin: auto;
    margin-right: 1.5rem;
    display: flex;
    justify-content: center;
    border-radius: 50%;
}

.cid-tgtJDftXK7 h4 {
    margin: 0;
}

.cid-tgtJDftXK7 .card-text {
    color: #ffffff;
}

.cid-tgtJDftXK7 .mbr-text {
    color: #000000;
}

.cid-tgtJDftXK7 .card-title {
    color: #ffffff;
}

@media (min-width: 1200px) {
    .cid-tgtJDftXK7 .mbr-text {
        max-width: 600px;
    }
}

@media (max-width: 767px) {
    .cid-tgtJDftXK7 .card-wrapper {
        flex-direction: column;
        margin: auto;
        text-align: center;
    }
    .cid-tgtJDftXK7 .card-wrapper .icon-wrapper {
        margin: 0 auto;
        margin-bottom: 1rem;
    }
}

@media (max-width: 991px) {
    .cid-tgtJDftXK7 .mbr-text {
        padding-bottom: 2rem;
        max-width: 100%;
    }
}

.cid-tgtJDftXK7 H3 {
    color: #787324;
}

.cid-tgtJDftXK7 .mbr-section-title,
.cid-tgtJDftXK7 .title-wrapper {
    color: #ffffff;
}

.cid-tgtJDftXK7 .mbr-text,
.cid-tgtJDftXK7 .mbr-section-btn {
    color: #fd591a;
}

.cid-tgu7ibJJYK {
    padding-top: 90px;
    padding-bottom: 0px;
    background-image: url("../../../assets/images/bg-5-1920x1080.jpg");
}

.cid-tgu7ibJJYK h3 {
    background: linear-gradient(to left, #fc5130, currentColor);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.cid-tgu7ibJJYK .count,
.cid-tgu7ibJJYK .card-img {
    color: #d60202;
    text-align: left;
}

.cid-tgu7ibJJYK .mbr-subtitle {
    color: #999999;
}

.cid-tgu7ibJJYK H4 {
    text-align: left;
    color: #000000;
}

.cid-tgu7ibJJYK .mbr-section-title {
    color: #000000;
}

.cid-tgu8y6FpRt {
    padding-top: 0px;
    padding-bottom: 90px;
    background-image: url("../../../assets/images/bg-8-1920x1080.jpg");
}

.cid-tgu8y6FpRt h3 {
    background: linear-gradient(to left, #fc5130, currentColor);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.cid-tgu8y6FpRt .count,
.cid-tgu8y6FpRt .card-img {
    color: #fd591a;
    text-align: left;
}

.cid-tgu8y6FpRt .mbr-subtitle {
    color: #999999;
}

.cid-tgu8y6FpRt H4 {
    text-align: left;
    color: #000000;
}

.cid-tguaCCBeoM {
    padding-top: 90px;
    padding-bottom: 75px;
    background-image: url("../../../assets/images/bg-1-1920x1080.webp");
}

.cid-tguaCCBeoM h3 {
    background: linear-gradient(to left, #fc5130, currentColor);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.cid-tguaCCBeoM .count,
.cid-tguaCCBeoM .card-img {
    color: #ffffff;
}

.cid-tguaCCBeoM .mbr-subtitle {
    color: #999999;
}

.cid-tgj2YY1F4w {
    padding-top: 90px;
    padding-bottom: 90px;
    background-image: url("../../../assets/images/bg-1-1920x1080.webp");
}

.cid-tgj2YY1F4w h3 {
    background: linear-gradient(to left, #fc5130, currentColor);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.cid-tgj2YY1F4w .count,
.cid-tgj2YY1F4w .card-img {
    color: #fd591a;
}

.cid-tgj2YY1F4w .mbr-subtitle {
    color: #999999;
}

.cid-tgj2YY1F4w H4 {
    text-align: center;
}

.cid-tgj5tExffN {
    padding-top: 90px;
    padding-bottom: 75px;
    background-image: url("../../../assets/images/bg-1-1920x1080.webp");
}

.cid-tgj5tExffN h3 {
    background: linear-gradient(to left, #fc5130, currentColor);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.cid-tgj5tExffN .count,
.cid-tgj5tExffN .card-img {
    color: #ffffff;
}

.cid-tgj5tExffN .mbr-subtitle {
    color: #999999;
}

.cid-s1YM9uDjlF {
    padding-top: 90px;
    padding-bottom: 90px;
    background-image: url("../../../assets/images/bg-1-1920x1080.webp");
}

.cid-s1YM9uDjlF img {
    width: 160px;
    height: 160px;
    object-fit: cover;
    border-radius: 50%;
}

@media (min-width: 767px) {
    .cid-s1YM9uDjlF .container-fluid {
        padding: 0 2rem;
    }
}

.cid-s1YM9uDjlF .card-wrapper {
    background: #191919;
    padding: 3rem;
}

.cid-s1YM9uDjlF .card-wrapper:hover {
    background: linear-gradient(to left, #fc5130, #fd591a);
}

.cid-s1YM9uDjlF .text-wrap {
    display: flex;
    justify-content: center;
    padding-top: 1rem;
}

.cid-s1YM9uDjlF .icon-wrapper {
    padding: 0 1rem;
}

.cid-s1YM9uDjlF .card-box {
    padding-top: 2rem;
}

.cid-s1YM9uDjlF .link-icon {
    font-size: 1.5rem;
    background: linear-gradient(to left, #fc5130, #fd591a);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.cid-s1YM9uDjlF .card-title {
    color: #999999;
}

.cid-s1YM9uDjlF .mbr-subtitle {
    color: #ffffff;
}

.cid-s1YM9uDjlF .main-title {
    color: #ffffff;
}

.cid-s1YM9uDjlF .main-subtitle {
    color: #999999;
}

.cid-s1YM9uDjlF .card {
    margin-bottom: 2rem;
    transition: all 0.3s;
}

.cid-s1YM9uDjlF .card:hover {
    transform: translateY(-10px);
}

.cid-s1YM9uDjlF .card:hover .link-icon {
    color: #ffffff;
    -webkit-background-clip: transparent;
    -webkit-text-fill-color: unset;
}

.cid-s1YM9uDjlF .card:hover .card-title,
.cid-s1YM9uDjlF .card:hover .mbr-subtitle {
    color: #ffffff !important;
}

@media (min-width: 1600px) {
    .cid-s1YM9uDjlF .card {
        max-width: 20%;
    }
}

@media (max-width: 1600px) {
    .cid-s1YM9uDjlF .card-wrapper {
        padding: 3rem 1rem;
    }
}

.cid-tgVEV6jOLA {
    padding-top: 5rem;
    padding-bottom: 0rem;
    background-color: #ffffff;
}

.cid-tgVEV6jOLA img {
    width: 120px;
    margin: auto;
}

.cid-tgVEV6jOLA .card {
    transition: all 0.3s;
    height: fit-content;
    padding: 1rem 0;
    opacity: 1;
    margin-bottom: 1rem;
}

@media (min-width: 992px) {
    .cid-tgVEV6jOLA .card {
        max-width: 20%;
    }
    .cid-tgVEV6jOLA .display-1 {
        font-size: 65px;
    }
    .cid-tgVEV6jOLA .display-5 {
        font-size: 29px;
    }
}

.cid-tgVEV6jOLA .mbr-section-subtitle {
    margin-bottom: 100px;
}

.cid-tkebUTUZWy {
    padding-top: 0rem;
    padding-bottom: 0rem;
    background-color: #ffffff;
}

.cid-tkebUTUZWy img {
    width: 120px;
    margin: auto;
}

.cid-tkebUTUZWy .card {
    transition: all 0.3s;
    height: fit-content;
    padding: 1rem 0;
    opacity: 1;
    margin-bottom: 1rem;
}

@media (min-width: 992px) {
    .cid-tkebUTUZWy .card {
        max-width: 20%;
    }
    .cid-tkebUTUZWy .display-1 {
        font-size: 65px;
    }
    .cid-tkebUTUZWy .display-5 {
        font-size: 29px;
    }
}

.cid-tkebUTUZWy .mbr-section-subtitle {
    margin-bottom: 100px;
}

.cid-tkedsnfIH5 {
    padding-top: 0rem;
    padding-bottom: 0rem;
    background-color: #ffffff;
}

.cid-tkedsnfIH5 img {
    width: 120px;
    margin: auto;
}

.cid-tkedsnfIH5 .card {
    transition: all 0.3s;
    height: fit-content;
    padding: 1rem 0;
    opacity: 1;
    margin-bottom: 1rem;
}

@media (min-width: 992px) {
    .cid-tkedsnfIH5 .card {
        max-width: 20%;
    }
    .cid-tkedsnfIH5 .display-1 {
        font-size: 65px;
    }
    .cid-tkedsnfIH5 .display-5 {
        font-size: 29px;
    }
}

.cid-tkedsnfIH5 .mbr-section-subtitle {
    margin-bottom: 100px;
}